<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="285dp"
        android:layout_y="545dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold"/>


    <EditText
        android:id="@+id/editTextDeliveryCode"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_x="29dp"
        android:layout_y="289dp"
        android:ems="15"
        android:hint="@string/input_delivery_code"
        android:inputType="number"
        android:longClickable="false"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/expressDeliveryQrCodeImage"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_x="232dp"
        android:layout_y="287dp"
        android:background="@drawable/send_order_qrcode"
        />

    <include
        android:id="@+id/key_board"
        layout="@layout/fragment_my_key_board"
      />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="548dp"
        android:background="@drawable/return1" />

</AbsoluteLayout>